Bug 113246 - gtkhtml is missing two BuildDepends: libsoup, libghttp.
gtkhtml is missing two BuildDepends: libsoup, libghttp.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtkhtml (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-10 11:15 EST by Tom "spot" Callaway
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-15 06:58:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom "spot" Callaway 2004-01-10 11:15:45 EST
Description of problem:

gtkhtml is missing two BuildDepends: libsoup, libghttp.

Tested on gtkhtml out of rawhide: 

gtkhtml-1.1.9-5.src.rpm
Comment 1 Miloslav Trmac 2004-01-12 03:06:49 EST
Triage->Easyfix
Comment 2 Jef Spaleta 2004-02-01 16:03:08 EST
Err...are we sure gtkhtml requires libsoup?
the binary for gtkhtml does require libghttp so thats a missing dep
for sure.

Comment 3 Warren Togami 2004-04-15 06:58:23 EDT
gettext
libghttp-devel

Note You need to log in before you can comment on or make changes to this bug.